[
  {
    "description": "",
    "elements": [
      {
        "description": "",
        "id": "registro-fallido-de-admin-en-ghost;usuario-se-registra-sin-nombre",
        "keyword": "Scenario",
        "line": 59,
        "name": "Usuario se registra sin nombre",
        "steps": [
          {
            "keyword": "Before",
            "hidden": true,
            "result": {
              "status": "passed",
              "duration": 8810000000
            }
          },
          {
            "arguments": [],
            "keyword": "Given ",
            "line": 60,
            "name": "I navigate to page \"http://localhost:2368/ghost/#/setup\"",
            "match": {
              "location": "../../node_modules/kraken-node/lib/steps/web.js:41"
            },
            "result": {
              "status": "passed",
              "duration": 3789000000
            },
            "embeddings": [
              {
                "data": "[encoded data, 64212 characters]",
                "mime_type": "image/png"
              }
            ]
          },
          {
            "arguments": [],
            "keyword": "When ",
            "line": 61,
            "name": "I wait for 2 seconds",
            "match": {
              "location": "../../node_modules/kraken-node/lib/steps/both.js:73"
            },
            "result": {
              "status": "passed",
              "duration": 4549000000
            },
            "embeddings": [
              {
                "data": "[encoded data, 115792 characters]",
                "mime_type": "image/png"
              }
            ]
          },
          {
            "arguments": [],
            "keyword": "And ",
            "line": 62,
            "name": "I enter \"Mi Blog Prueba\" into element \"#blog-title\"",
            "match": {
              "location": "features/web/step_definitions/step.js:8"
            },
            "result": {
              "status": "passed",
              "duration": 1215000000
            },
            "embeddings": [
              {
                "data": "[encoded data, 115440 characters]",
                "mime_type": "image/png"
              }
            ]
          },
          {
            "arguments": [],
            "keyword": "And ",
            "line": 63,
            "name": "I enter \"<ADMIN_EMAIL>\" into element \"#email\"",
            "match": {
              "location": "features/web/step_definitions/step.js:8"
            },
            "result": {
              "status": "passed",
              "duration": 4888000000
            },
            "embeddings": [
              {
                "data": "[encoded data, 116568 characters]",
                "mime_type": "image/png"
              }
            ]
          },
          {
            "arguments": [],
            "keyword": "And ",
            "line": 64,
            "name": "I enter \"<ADMIN_PASSWORD>\" into element \"#password\"",
            "match": {
              "location": "features/web/step_definitions/step.js:8"
            },
            "result": {
              "status": "passed",
              "duration": 1565000000
            },
            "embeddings": [
              {
                "data": "[encoded data, 86624 characters]",
                "mime_type": "image/png"
              }
            ]
          },
          {
            "arguments": [],
            "keyword": "And ",
            "line": 65,
            "name": "I click element \"button[type='submit']\"",
            "match": {
              "location": "features/web/step_definitions/step.js:13"
            },
            "result": {
              "status": "passed",
              "duration": 3005000000
            },
            "embeddings": [
              {
                "data": "[encoded data, 94044 characters]",
                "mime_type": "image/png"
              }
            ]
          },
          {
            "arguments": [],
            "keyword": "And ",
            "line": 66,
            "name": "I wait for 2 seconds",
            "match": {
              "location": "../../node_modules/kraken-node/lib/steps/both.js:73"
            },
            "result": {
              "status": "passed",
              "duration": 3120000000
            },
            "embeddings": [
              {
                "data": "[encoded data, 94044 characters]",
                "mime_type": "image/png"
              }
            ]
          },
          {
            "arguments": [],
            "keyword": "Then ",
            "line": 67,
            "name": "I should see element \"#name\" with text \"Please enter a name.\"",
            "match": {
              "location": "features/web/step_definitions/step.js:30"
            },
            "result": {
              "status": "passed",
              "duration": 1549000000
            },
            "embeddings": [
              {
                "data": "[encoded data, 94044 characters]",
                "mime_type": "image/png"
              }
            ]
          },
          {
            "keyword": "After",
            "hidden": true,
            "result": {
              "status": "passed",
              "duration": 10240000000
            }
          }
        ],
        "tags": [
          {
            "name": "@user6",
            "line": 58
          },
          {
            "name": "@web",
            "line": 58
          }
        ],
        "type": "scenario"
      }
    ],
    "id": "registro-fallido-de-admin-en-ghost",
    "line": 1,
    "keyword": "Feature",
    "name": "Registro Fallido de Admin en Ghost",
    "tags": [],
    "uri": "features/01-registro_admin_fallido.feature"
  }
]